## sphinxcontrib-video 0.4.1

=== debian/changelog ===
sphinxcontrib-video (0.4.1-1) unstable; urgency=medium

  * [71df3f6] New upstream version 0.4.1
  * [f6928c7] First and basic Debianization
    (Closes: #1109011)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 09 Jul 2025 16:48:31 +0200
