=== debian/control ===
Source: sphinxcontrib-video
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-all,
 python3-bs4 <!nocheck>,
 python3-defusedxml <!nocheck>,
 python3-pydata-sphinx-theme <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-regressions <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-design <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/sphinx-contrib/video
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-video
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-video.git

Package: python-sphinxcontrib-video-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Sphinx extension that allows you to embed .mp4/.webm/.ogg videos (Documentation)
 This package let you embed video types as defined by the HTML5 standard
 within your Sphinx based documentation, it works as a wrapper around the
 <video> tag.
 .
 This package contains the documentation for python3-sphinxcontrib-video.

Package: python3-sphinxcontrib-video
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sphinxcontrib-video-doc,
Description: Sphinx extension that allows you to embed .mp4/.webm/.ogg videos
 This package let you embed video types as defined by the HTML5 standard
 within your Sphinx based documentation, it works as a wrapper around the
 <video> tag.
 .
 This package installs the library for Python 3.
