=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib
export PYBUILD_DESTDIR_python3=debian/python3-sphinxcontrib-video

SPHINXOPTS := -E -N

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .mypy_cache .pytest_cache

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	cd .pybuild && \
	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "$(PYBUILD_NAME)*dist-info" | head -n1)` && \
	export PYTHONPATH && \
	    python3 -m sphinx -b html $(SPHINXOPTS) ../docs $(CURDIR)/debian/python-sphinxcontrib-video-doc/usr/share/doc/python-sphinxcontrib-video-doc/html
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -X changelog.html -X video.mp4 -X video.webm
