## sphinxcontrib-video 0.4.2

=== debian/changelog ===
sphinxcontrib-video (0.4.2-1) unstable; urgency=medium

  * [d40319c] d/watch: Convert to version 5
  * [ec55ddf] New upstream version 0.4.2
  * [2268f14] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [d0e237e] d/control: Drop field Priority: optional
  * [889d10b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Jan 2026 12:29:16 +0200
