=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sphinxcontrib-video
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
@@ -19,7 +18,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-design <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sphinx-contrib/video
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-video
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-video.git
